<div class="pa2-question" *ngFor="let q of PA2Questions; let i = index">
  <h2>
    <div class="aii-answer-badge badge badge-light">{{ i + 1 }}</div>
  </h2>
  <div class="row">
    <div class="offset-1 col-10">
      <question-content
        [currQuestion]="q"
        [showSolutions]="examReview.showSolutions"
        [cmSkin]="examReview.cmSkin"
      >
      </question-content>
    </div>
  </div>
</div>
